
                      /*index.blade.php*/
                      .slider-img {
                        height: 95vh;
                        width: 100%;
                        object-fit: cover;
                    }
                    
                    .carousel-item img {
                        height: 95vh;
                        width: 100%;
                        object-fit: cover;
                    }
                    
                    .carousel-caption {
                        position: absolute;
                        bottom: 0;
                        display: flex;
                        align-items: center;
                        flex-direction: column;
                        color: white;
                        font-weight: 900;
                    }
                    
                    .carousel-caption h5 {
                        margin-bottom: 10px;
                    }
                    
                    .carousel-control-prev,
                    .carousel-control-next {
                        width: 5%;
                        background: transparent;
                    }
                    
                    .carousel-control-prev-icon,
                    .carousel-control-next-icon {
                        filter: invert(1);
                        
                    }
                    
                    .carousel-indicators {
                        position: absolute;
                        display: flex;
                        align-items: center;
                        bottom: 10px;
                    }
                    
                    .carousel-indicators li {
                        background-color: rgba(255, 255, 255, 0.5);
                        border: 1px solid white;
                        border-radius: 50%;
                        width: 10px;
                        height: 10px;
                        margin: 0 5px;
                        cursor: pointer;
                    }
                    
                    .carousel-indicators .active {
                        background-color: white;
                    }
                    .carousel-caption p{
                        border: 3px solid var(--primary-color);
                        padding: 10px;
                        border-radius: 20px 0px 20px 20px;
                        margin-bottom: 30px;
                        transition: transform .3s;
                    }
                    .carousel-caption p:hover{
                        border: 3px solid var(--primary-color);
                        background-color: var(--primary-color);
                        transform: scale(1.1);
                    }
                    .carousel-caption {
                        display: flex;
                        height: 50%;
                    }

                    /*aboutus and services*/
                    .about{
                        background-color: var(--primary-color);
                        color: white;
                    }
                    .about div{
                        padding-left: 100px;
                        padding-right: 150px;  
                    }
                    
                    .about div  a {
                        border: 2px solid white;
                        border-radius: 10px;
                        justify-content: center;
                        align-items: center;
                        word-spacing: 2px;
                        padding: 15px;
                        background-color: var(--primary-color); 
                        margin-top: 50px;
                    }
                    .about div a{
                        text-decoration: none;
                        color: white;
                    }
                    .about div p{
                        line-height: 2;
                    }
                    h2{
                        color: var(--secondary-color);
                        text-align: center;
                        padding: 30px 0px;
                    }
                    .services{
                        background-color: #EEEDEB;
                    }
                    .services div{
                        padding-left: 30px;
                        padding-right: 30px;
                       
                        background-color: var(--success);
                    }
                    .inner-services  div{
                        display: flex;
                        flex-direction: row;
                        flex-wrap: wrap;
                        padding: 10px;
                        align-content: center;
                        justify-content: center;
                    }
                    .inner-services div .card{
                        box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;
                        height: 200px;
                        width: 200px;
                        text-decoration: none;
                        color: var(--primary-color); 
                    }
                    .inner-services div .card div{
                        display: flex;
                        flex-direction: column;
                        align-items: center;
                        justify-content: center;
                        margin:15px 30px 15px 30px;
                    }
                    .inner-services div .card div i{
                        border: 1px solid aliceblue;
                        background-color: aliceblue;
                        border-radius: 50%;
                        padding: 20px;
                        font-size: 40px;
                    }
                    .inner-services div .card div p{
                        margin-top: 2px;
                    }
                    .inner-services div .card:hover{
                        box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
                    }
                    @media only screen and (max-width: 600px) {
                        .about div{
                        padding-left: 10px;
                        padding-right: 10px;  
                        }
                        .services div{
                        padding-left: 5px;
                        padding-right: 5px;
                       
                        background-color: var(--success);
                        }
                    }
                    @media only screen and (max-width: 900px) {
                        .about div{
                        padding-left: 20px;
                        padding-right: 20px;  
                        }
                        .services div{
                        padding-left: 5px;
                        padding-right: 5px;
                        background-color: var(--success);
                        }
                    }



                    /*timeline*/

                    .inner-timeline{
                        max-width: 100%;
                        margin: 0;
                        padding: 0;
                        position: relative;
                    }
                    #section-timeline .text-muted {
                        color: #777;
                    }
            
                    section#section-timeline {
                    padding: 100px 0;
                    }
            
                    section#section-timeline h2.section-heading {
                    font-size: 40px;
                    margin-bottom: 5px;
                    }
            
                    section#section-timeline h3.section-subheading {
                    font-size: 16px;
                    text-transform: none;
                    font-weight: 600;
                    margin-bottom: 25px;
                    }
            
                    @media (min-width:768px) {
                    section#section-timeline {
                        padding: 50px 0;
                    }
                    }
            
                    .timeline {
                    list-style: none;
                    padding: 0;
                    position: relative;
                    }
            
                    .timeline:before {
                    top: 0;
                    bottom: 0;
                    position: absolute;
                    content: "";
                    width: 2px;
                    background-color: #f1f1f1;
                    left: 40px;
                    margin-left: -1.5px;
                    }
            
                    .timeline > li {
                    margin-bottom: 50px;
                    position: relative;
                    min-height: 50px;
                    }
            
                    .timeline > li:after, .timeline > li:before {
                    content: " ";
                    display: table;
                    }
            
                    .timeline > li:after {
                    clear: both;
                    }
            
                    .timeline > li .timeline-panel {
                    width: 100%;
                    float: right;
                    padding: 0 20px 0 100px;
                    position: relative;
                    text-align: left;
                    }
            
                    .timeline > li .timeline-panel:before {
                    border-left-width: 0;
                    border-right-width: 15px;
                    left: -15px;
                    right: auto;
                    }
            
                    .timeline > li .timeline-panel:after {
                    border-left-width: 0;
                    border-right-width: 14px;
                    left: -14px;
                    right: auto;
                    }
            
                    .timeline > li .timeline-image {
                    left: 0;
                    margin-left: 0;
                    width: 120px;
                    height: 120px;
                    position: absolute;
                    z-index: 100;
                    color: #fff;
                    border-radius: 50%;
                    border: 7px solid #f1f1f1;
                    text-align: center;
                    padding: 5px;
                    }
            
                    .timeline > li .timeline-image h4 {
                    font-size: 10px;
                    margin-top: 12px;
                    line-height: 14px;
                    }
            
                    .timeline > li.timeline-inverted > .timeline-panel {
                    float: right;
                    text-align: left;
                    padding: 0 20px 0 100px;
                    }
            
                    .timeline > li.timeline-inverted > .timeline-panel:before {
                    border-left-width: 0;
                    border-right-width: 15px;
                    left: -15px;
                    right: auto;
                    }
                    .timeline > li.timeline-inverted > .timeline-panel:after {
                    border-left-width: 0;
                    border-right-width: 14px;
                    left: -14px;
                    right: auto;
                    }
            
                    .timeline > li:last-child {
                    margin-bottom: 0;
                    }
            
                    .timeline .timeline-heading h4 {
                    margin-top: 0;
                    color: inherit;
                    }
            
                    .timeline .timeline-heading h4.subheading {
                    text-transform: none;
                    }
            
                    .timeline .timeline-body > p, .timeline .timeline-body > ul {
                    margin-bottom: 0;
                    }
            
                    @media (min-width:768px) {
                    .timeline:before {
                        left: 50%;
                    }
                    }
            
                    @media (min-width:768px) {
                    .timeline > li {
                        margin-bottom: 100px;
                        min-height: 100px;
                    }
                    }
            
                    @media (min-width:768px) {
                    .timeline > li .timeline-panel {
                        width: 41%;
                        float: left;
                        padding: 0 20px 20px 30px;
                        text-align: right;
                    }
                    }
            
                    @media (min-width:768px) {
                    .timeline > li .timeline-image {
                        width: 200px;
                        height: 200px;
                        left: 50%;
                        margin-left: -50px;
                    }
                    }
            
                    @media (min-width:768px) {
                    .timeline > li .timeline-image h4 {
                        font-size: 13px;
                        margin-top: 16px;
                        line-height: 18px;
                    }
                    }
            
                    @media (min-width:768px) {
                    .timeline > li.timeline-inverted > .timeline-panel {
                        float: right;
                        text-align: left;
                        padding: 0 30px 20px 20px;
                    }
                    }
            
                    @media (min-width:992px) {
                    .timeline > li .timeline-panel, .timeline > li.timeline-inverted > .timeline-panel {
                        padding: 0 20px 20px;
                    }
                    }
            
                    @media (min-width:992px) {
                    .timeline > li {
                        min-height: 150px;
                    }
                    }
            
                    @media (min-width:992px) {
                    .timeline > li .timeline-image {
                        width: 150px;
                        height: 150px;
                        margin-left: -75px;
                    }
                    }
            
                    @media (min-width:992px) {
                    .timeline > li .timeline-image h4 {
                        font-size: 18px;
                        margin-top: 30px;
                        line-height: 26px;
                    }
                    }
            
                    @media (min-width:1200px) {
                    .timeline > li {
                        min-height: 170px;
                    }
                    }
            
                    @media (min-width:1200px) {
                    .timeline > li .timeline-panel {
                        padding: 0 20px 20px 100px;
                    }
                    }
            
                    @media (min-width:1200px) {
                    .timeline > li .timeline-image {
                        width: 170px;
                        height: 170px;
                        margin-left: -85px;
                    }
                    }
            
                    @media (min-width:1200px) {
                    .timeline > li .timeline-image h4 {
                        margin-top: 40px;
                    }
                    }
            
                    @media (min-width:1200px) {
                    .timeline > li.timeline-inverted > .timeline-panel {
                        padding: 0 100px 20px 20px;
                    }
                    }
            
                    .timeline .list-group-item {
                    margin-bottom: 20px;
                    background-color: inherit;
                    border: none;
                    padding: 20px;
                    }
                    .timeline-body .text-muted{
                        font-weight: 500 !important;
                    }
                    .hide-imgs{
                            opacity: 0.4;
                            position: absolute;
                            z-index: -1;
                            background-size: cover;
                            width: 100%;
                            top: 400px;
                            
                        }



                        /* destinations*/


                        .destinations{
                            background:#ebf7ffba;
                        }
                        
                        .dest-card{
                            padding: 10px;
                            aspect-ratio: 4 / 3.5;
                            overflow: hidden;
                            color: #000;
                            box-shadow: 0 0 10px 0 rgb(191 229 255);
                            backface-visibility: hidden;
                            transition: all 0.8s ease-in-out;
                        }
                        .pnp-heading{
                            opacity: 0.8;
                            margin-top: 1.5em;
                            color:var(--primary-color);
                            
                        }
                        .pnp-para{
                            color:#777;
                            text-align: justify;
                            padding: 10px 10px;
                            display: none;
                        }
                        .pnp-fa-icon i{
                            color:var(--primary-color);
                        }
                        .dest-content img{
                            border-radius: 20px;
                            aspect-ratio: 3.1 / 1.6;
                            width: 100%;
                            object-fit: cover;
                            position: relative;
                        }
                        .dest-content div img{
                            border-radius: 50%;
                            aspect-ratio: 0.5 / 0.5;
                            width: 80px;
                            object-fit: cover;
                            position: absolute;
                            border: 5px solid white;
                            top: 40%;
                            left: 40%;
                        }
                        /*
                        .inner-dest .dest-card:hover{
                            background:gray;
                            transform: rotateY(180deg);
                        }*/
                        .dest-content small{
                            height: 100%;
                            display: flex;
                            justify-content: center;
                            align-items: center;
                        }
                        .inner-destination .row{
                            padding: 50px 90px;
                        }

                        @media only screen and (max-width: 600px) {
                            .dest-content div img {
                                width: 70px;
                            }
                            .dest-card{
                                padding: 10px;
                                aspect-ratio: 4/3.5;
                            }
                            .inner-destination .row{
                                padding: 35px 35px;
                            }
                            .pnp-heading{
                                margin-top: 1.2em;
                            }

                            }

                        
                        
                        /* program */
                        
                        
                        
                        .program{
                            color: #777;
                            background:#ebf7ffba;
                            padding: 50px;
                        }
                        .inner-program-body{
                            z-index: 0;
                            opacity: 1;
                        }
                        
                        .program div p{
                            text-align: center;
                        }
                        .inner-program div div div{
                            display: flex;
                            flex-direction: column;
                            justify-content: center;
                            align-items: center;
                            color: inherit;
                            padding: 10px 20px 10px 20px;
                        }
                        .inner-program div div div i{
                            font-size: 72px;
                            padding: 10px;
                            color: var(--primary-color);
                        }


                        /* testimonials*/

                        #testimonial-carousel {
                            background-color: #ebf7ffba;
                            padding: 10px;
                        }
                
                        #testimonial-carousel .testimonial-content {
                            margin-top: 15px;
                            display: flex;
                            flex-direction: column;
                            justify-content: center;
                            align-items: center;
                        }
                
                        .testimonial-content img {
                            height: 100px;
                            width: 100px;
                        }
                
                        #testimonial-carousel .carousel-control-prev,
                        #testimonial-carousel .carousel-control-next {
                            width: 5%;
                            background: #ebf7ffba;
                            opacity: 1;
                        }
                
                        #testimonial-carousel .carousel-control-prev {
                            background: #ebf7ffba;
                        }
                
                        #testimonial-carousel .carousel-indicators {
                            position: relative;
                            padding-bottom: 10px;
                        }
                
                        #testimonial-carousel .carousel-indicators li {
                            width: 10px;
                            height: 10px;
                            margin: 0 3px;
                            text-indent: -999px;
                            cursor: pointer;
                            background-color: #140000;
                            opacity: .2;
                            border-radius: 50%;
                            transition: opacity .6s ease;
                        }
                
                        #testimonial-carousel .carousel-indicators .active {
                            opacity: .5;
                        }
                
                        #testimonial-carousel .testimonial-signature {
                            font-size: 24px;
                            font-style: normal;
                            font-family: 'Roboto Condensed', Arial, Sans;
                            font-weight: 700;
                            margin: 0;
                        }
                
                        #testimonial-carousel .testimonial-date {
                            font-size: 14px;
                            font-style: italic;
                            margin-bottom: 10px;
                        }
                
                        #testimonial-carousel p {
                            font-size: 18px;
                            font-family: 'Roboto Condensed', Arial, Sans;
                            text-align: center;
                        }



/*studycanada*/
.study-header{
    text-align: justify;
}
.visitor-header{
    text-align: justify;
}
.visitor-header ul li{
    list-style-type: lower-alpha;
}
.visitor-header ul li b{
    font-weight: 600;
}
.visitor-header li{
    list-style-type: lower-roman;
}



                     /* wes-report.blade.php*/
                     .wes-report-canada {
                        margin-top: 5px;
                        margin-bottom: 5px;
                    }
                
                    .wes-report-canada div p {
                        padding: 5px;
                    }
                
                    p {
                        font-family: 'open sans' serif;
                        font-size: 16px;
                        font-weight: 600;
                    }
                
                    b {
                        font-family: 'open sans' serif;
                        font-weight: 800;
                        font-size: 18px;
                    }
                
                    thead {
                        background-color: var(--primary-color);
                        border: 2px solid black;
                    }
                
                    th {
                        border: 2px solid black;
                    }
                
                    td {
                        border: 2px solid black;
                    }
                    td:nth-child(1){
                        background-color: var(--primary-color);
                    }
                
                    tr:nth-child(even) {
                        background-color: #c8ddf3c9;
                    }









/*contact*/
.contact{
    margin-top: 5px;
    margin-bottom: 5px;
}
.inner-contact{
    padding: 50px;
}
.wrapper-contact{
    text-align: center;
    padding: 0px 50px 0px 50px;
}
.wrapper-contact form{
    border: 0.5px solid wheat;
    border-radius: 20px;
    padding: 30px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
}
.details-contact div ol li span{ 
    display: flex;
    align-items: center;   
    padding: 20px;
}
.details-contact div ol li span i{ 
    font-size: 35px;
    border: 2px solid aqua;
    background-color: aqua;
    border-radius: 40%;
    display: inline;
    text-align: center;
    padding: 20px;
}
.details-contact div ol li span h6{ 
    font-size: 28px;
    color: var(--secondary-color);
    font-weight: 800;
    padding-left: 20px;
}
.form-select:focus{
    color: var(--primary-color);
}
.form-select option:focus{
    color: var(--secondary-color);
}


@media only screen and (max-width: 600px) {
    .contact{
        overflow: scroll;
    }
    .wrapper-contact{
    padding: 20px 10px 0px 10px;
    }
    .wrapper-contact form{
    padding: 20px;
    }
    .inner-contact{
        padding: 5px;
    }
}
@media only screen and (max-width: 900px) {
    .contact{
        overflow: scroll;
        margin-top: 5px;
    }
    .wrapper-contact{
    padding: 45px 10px 0px 10px;
    }
    .wrapper-contact form{
    padding: 20px;
    }
    .inner-contact{
        padding: 5px;
    }
}